package it.integry.integrywmsnative.core.rest.model.giacenza;

import java.util.List;

import it.integry.integrywmsnative.core.model.MvwSitArtUdcDetInventario;

public class InstantItemSituationResponseDto {
    private List<InstantItemSituationIncomingItemDto> incomingItems;
    private List<MvwSitArtUdcDetInventario> availableItems;


    public List<InstantItemSituationIncomingItemDto> getIncomingItems() {
        return incomingItems;
    }

    public List<MvwSitArtUdcDetInventario> getAvailableItems() {
        return availableItems;
    }
}
